The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 802 - File: showthread.php PHP 7.3.33 (Linux)
File Line Function
/showthread.php 802 errorHandler->error





Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[LW] [LW11] Axiom 12 and 9 software upgrade
07-29-19, 05:32 AM (This post was last modified: 07-31-19 05:57 AM by Louise - Raymarine - Moderator.)
Post: #1
[LW11] Axiom 12 and 9 software upgrade
Have installed an Axiom 12 as the master and Axiom 9 as a slave. Have been successful in upgrading the Axiom 12 with new software 3.10.39. Unfortunately, the Axiom 9 displayed an error message "not enough internal memory".

As the Axiom 9 is only the slave, it has a free microSD slot available.
Can I place a microSD card into the Axiom 9, increase the internal memory and then complete the software upgrade.
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
[LW11] Axiom 12 and 9 software upgrade - Billdownunder - 07-29-19 05:32 AM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)